/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
[dir=rtl]:root, [dir=rtl][data-bs-theme=light], [dir=rtl][data-bs-theme=dark] {
  --bs-font-sans-serif: "Almarai", "Jokker";
  --font-weight-normal: 300;
  --font-weight-semi-bold: 400;
  --bs-body-font-weight: 300;
}
[dir=rtl] .btn {
  --bs-btn-font-weight: 400 !important;
}
[dir=rtl] .fw-medium {
  font-weight: 400 !important;
}
[dir=rtl] .fw-normal {
  font-weight: 300 !important;
}
[dir=rtl] .breadcrumb .breadcrumb-item::before {
  padding-inline-start: 0.5rem;
  padding-inline-end: 0;
  rotate: 180deg;
}
[dir=rtl] .display-1,
[dir=rtl] .display-2,
[dir=rtl] .display-3,
[dir=rtl] .display-4 {
  font-family: "Riada", "Chap";
}
[dir=rtl] footer .block-content-contact_us .field a,
[dir=rtl] footer .block-content-contact_us .field p {
  direction: ltr;
}
@media (max-width: 75rem) {
  [dir=rtl] header .menu--account-options .menu-item--expanded.open .menu {
    left: 0;
    right: auto;
  }
}
[dir=rtl] .submenu-close {
  background-position: left;
}
[dir=rtl] .spb-popup-main-wrapper .spb-controls {
  inset-inline-end: 70px;
  right: auto;
}
[dir=rtl] .spb-popup-main-wrapper .spb-controls .spb_close {
  inset-inline-start: 20px;
}
[dir=rtl] .btn.btn-with-icon::before {
  rotate: 270deg;
}
[dir=rtl] .slick-arrow.slick-prev::before {
  rotate: 0deg;
}
[dir=rtl] .slick-arrow.slick-next::before {
  rotate: 180deg;
}
[dir=rtl] .offcanvas {
  border-inline-start: unset !important;
}
[dir=rtl] .offcanvas .offcanvas-body .menu--account-options .menu-item--expanded .menu-level-1 {
  left: 0;
  right: auto;
  transform: translateX(-100%);
}
[dir=rtl] .offcanvas .offcanvas-body .menu--account-options .menu-item--expanded.open .menu {
  transform: translateX(0%);
  left: 0;
  right: auto;
}
[dir=rtl] .block-content--type-support-card .field--name-field-support-card-items .field__item .paragraph--type-support-paragraphs::before {
  background: linear-gradient(-125deg, transparent 60%, #ffffff 75%, #a44f17 100%, transparent 100%);
}
@media (min-width: 75.0625rem) {
  [dir=rtl] .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .field--name-field-media,
  [dir=rtl] .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .field--name-field-media,
  [dir=rtl] .block-inline-blockslider-images .block-content--type-featured-block .component-content .field--name-field-media,
  [dir=rtl] .block-inline-blockslider-images .block-content--type-slider-images .component-content .field--name-field-media {
    margin-left: 0px;
    margin-right: 3rem;
  }
}
@media (min-width: 75.0625rem) {
  [dir=rtl] .block-inline-blockfeatured-block.image-left .block-content--type-featured-block .component-content .field--name-field-media,
  [dir=rtl] .block-inline-blockslider-images.image-left .block-content--type-featured-block .component-content .field--name-field-media {
    margin-right: 0px;
    margin-left: 3rem;
  }
}
[dir=rtl] .our-products__footer .slick-arrow::before,
[dir=rtl] .block-content--type-testimonies .arrows-slick .slick-arrow::before {
  rotate: 180deg;
}
[dir=rtl] .our-products__footer .slick-arrow.slick-prev::before,
[dir=rtl] .block-content--type-testimonies .arrows-slick .slick-arrow.slick-prev::before {
  rotate: 0deg !important;
}
[dir=rtl] .block-content--type-our-products .paragraph--type-product-tab .features-card-box .link::before,
[dir=rtl] .block-content--type-our-products .paragraph--type-product-item .features-card-box .link::before,
[dir=rtl] .block-content--type-payment-service .paragraph--type-product-tab .features-card-box .link::before,
[dir=rtl] .block-content--type-payment-service .paragraph--type-product-item .features-card-box .link::before {
  rotate: 90deg;
}
[dir=rtl] .block-content--type-steps-card .slick-track {
  margin-inline-start: 1.25rem;
}
[dir=rtl] .block-content--type-steps-card .paragraph--type-product-item .features-card-box::before {
  transform: scaleX(-1);
}
[dir=rtl] .block-views-blocke-banking-block-e-banking-teaser .views-view-grid {
  flex-direction: row-reverse;
}
[dir=rtl] .iti--allow-dropdown input,
[dir=rtl] .iti--allow-dropdown input[type=tel],
[dir=rtl] .iti--separate-dial-code input,
[dir=rtl] .iti--separate-dial-code input[type=tel],
[dir=rtl] .iti--single-preferred-country input,
[dir=rtl] .iti--single-preferred-country input[type=tel],
[dir=rtl] .iti--container input,
[dir=rtl] .iti--container input[type=tel] {
  padding-inline-start: 0.375rem !important;
  padding-inline-end: 7.375rem !important;
  text-align: end;
}
[dir=rtl] .iti--allow-dropdown.iti--single-preferred-country input,
[dir=rtl] .iti--allow-dropdown.iti--single-preferred-country input[type=tel],
[dir=rtl] .iti--separate-dial-code.iti--single-preferred-country input,
[dir=rtl] .iti--separate-dial-code.iti--single-preferred-country input[type=tel],
[dir=rtl] .iti--single-preferred-country.iti--single-preferred-country input,
[dir=rtl] .iti--single-preferred-country.iti--single-preferred-country input[type=tel],
[dir=rtl] .iti--container.iti--single-preferred-country input,
[dir=rtl] .iti--container.iti--single-preferred-country input[type=tel] {
  padding-inline-end: 6.375rem !important;
}
[dir=rtl] .iti--allow-dropdown .iti__flag-container,
[dir=rtl] .iti--separate-dial-code .iti__flag-container,
[dir=rtl] .iti--single-preferred-country .iti__flag-container,
[dir=rtl] .iti--container .iti__flag-container {
  inset-inline-start: 0;
  inset-inline-end: auto;
}
[dir=rtl] .paragraph--type-paired-card .card-bottom .link::after {
  transform: rotateY(180deg);
}
